### Method

# Clutter PaintNode set_static_name

#### Declaration [src]

    void
    clutter_paint_node_set_static_name (
      ClutterPaintNode* node,
      const char* name
    )

#### Description [src]

Like `clutter_paint_node_set_name()` but uses a static or interned string containing the name.

This method is not directly available to language bindings.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.